		<?php include($this->tpl_header); ?>
		<script type="text/javascript" src="<?=$this->tpl_asset_path;?>js/datatables.js"></script>
		<script>
		$(document).ready(function() {
			$('#vmlist').dataTable( {
				"sDom": "<'row'<'col-sm-12'f>r>t<'row'<'col-sm-6 col-sm-offset-6'p>>",
				"sPaginationType": "bootstrap",
				"bInfo": false,
				"bLengthChange": false,
				"iDisplayLength": 10,
				"oLanguage": {
				    "sSearch": "<i class='fa fa-search'></i>",
					"sZeroRecords": "",
					"sInfoEmpty": "",
					"oPaginate": {
			           "sNext": "",
					   "sPrevious": ""		   
			        }
		  		},
				aoColumnDefs: [{
				     bSortable: false,
				     aTargets: [ 0, 1, -1 ]
				}]		
			});
		});
		</script>
		<div class="main">
			<div class="row">
				<div class="col-sm-12">
					<div class="head-title">
						<h3 id="overview"><?=$_lang['homeheader'];?></h3>
					</div>
					<?php if($this->vservers) { ?>
					<div class="main-body">
						<table id="vmlist" class="table table-hover">
							<thead>
								<tr>
									<th><?=$_lang['homevservertype'];?></th>
									<th><?=$_lang['homevserverhostname'];?></th>
									<th><?=$_lang['homevserveripaddress'];?></th>
									<th><?=$_lang['homevserveroperatingsystem'];?></th>
									<th><?=$_lang['homevservermemory'];?></th>
									<th><?=$_lang['homevserverdisk'];?></th>
									<th></th>
				                </tr>
							</thead>
							<tbody>
								<?php foreach($this->vservers as $vps) { ?>     
				                <tr>
				                	<td>
				                	<?php if($vps['type'] == "xen") { ?>
				                		<span class="label label-info">Xen</span>
				                	<?php } elseif ($vps['type'] == "xenhvm") { ?>
				                		<span class="label label-primary">Xen HVM</span>
				                	<?php } elseif ($vps['type'] == "kvm") { ?>
				                		<span class="label label-success">Kvm</span>
				                	<?php } else { ?>
				                		<span class="label label-warning">OpenVZ</span>
				                	<?php } ?>
				                	</td>
									<td><a href="control.php?_v=<?=$vps['vstring'];?>"><?=$vps["hostname"];?></a></td>
				                    <td><?=$vps["mainipaddress"];?></td>
				                    <td><?=$vps["template"];?></td>
				                    <td><?=$vps["memory"];?></td>
				                    <td><?=$vps["disk"];?></td>
				                    <td class="btnn">
				                    	<div class="btn-group dropdown">
                                            <a href="control.php?_v=<?=$vps['vstring'];?>" class="btn btn-primary btn-xs">&nbsp;&nbsp;<?=$_lang['homemanagebutton'];?>&nbsp;&nbsp;</a>
                                            <button type="button" class="btn btn-primary btn-xs dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="caret"></i></button>
                                            <ul class="dropdown-menu" role="menu">
                                                <li><a href="#"><?=$_lang['vserverrebootbutton'];?></a></li>
                                                <li><a href="#"><?=$_lang['vservershutdownbutton'];?></a></li>
                                                <li><a href="#"><?=$_lang['vserverbootbutton'];?></a></li>
                                                <li class="divider"></li>
                                                <li><a href="reinstall.php?_v=<?=$vps['vstring'];?>"><?=$_lang['vserverreinstallbutton'];?></a></li>
                                            </ul>
                                        </div>
				                    </td>
				                </tr>
								<?php } ?>
							</tbody>
						</table>
					</div>
					<?php } else {?>
					<div align="center"><p><?=$_lang['homenovirtualservers'];?></p></div>
					<?php } ?>
				</div>
			</div>
		<?php include($this->tpl_footer); ?>